/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/
/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


/*Dalibor*/

/*Desktop*/

/*Img*/
.wp-video,
.tdb_single_content .max,
.tdb_single_content #max,
.tdb_single_content img.aligncenter,
.tdb_single_content img.td-center,
.tdb_single_content .size-large img,
figure.aligncenter.wp-caption {
  width: 100% !important;
}
.tdb_single_content .wp-block-image .aligncenter {
  display: block;
}
/*Podeli sliku*/

.podelisliku {
  font-size: 0;
}
.podelisliku br {
  display: none;
}
.podelisliku_caption p {
  margin: 0;
}

/*Video*/
.tagdiv-type iframe {
  box-shadow: 0px 4px 16px 0px rgba(22,35,58,0.1);
}
.tagdiv-type iframe {
  box-shadow: 0px 4px 16px 0px rgba(22,35,58,0.1);
}
.tagdiv-type .adsbygoogle iframe {
  box-shadow: none;
}
/*Liste*/
.tagdiv-type .tdb-block-inner ol li,
.tagdiv-type .tdb-block-inner ul li {
  margin-bottom: 6px;
}

/*Izvor*/
.tagdiv-type blockquote.td_quote_left {
  padding-top: 50px;
  text-align: left;
  width: 100%;
}
blockquote.td_quote_left:before {
  content: "";
  border-top: solid 2px #ebebeb;
  width: 10%;
  position: absolute;
  margin-top: -15px;
}

/*Yoast*/
.wp-block-yoast-faq-block,
.wp-block-yoast-how-to-block {
  padding: 1.5em 1em;
  margin-bottom: 40px;
  border-left: 4px solid #829875;
  border-radius: 4px;
  box-shadow: 0px 4px 16px 0px rgba(22,35,58,0.1);
}
.schema-faq-question,
.td-post-content p.schema-how-to-description {
  color: #172842;
  font-weight: 700;
  font-size: 27px;
  line-height: 38px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.schema-faq-answer {
  margin-top: 20px;
}
.schema-faq-section .schema-faq-answer:last-of-type,
.wp-block-yoast-how-to-block .schema-how-to-steps {
  margin-bottom:0;
}
.wp-block-yoast-how-to-block img {
  width: 100%;
}

/*Komentar*/
.comment .comment-content, .comment .comment-meta, .comment .comment-respond {
  margin-left: 0;
}
